/*
Theme Name: Twentyeleven CQB
Description: Child theme for for CQB website
Author: Antonio Ferreira
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#page {
    margin: 0.0em auto;
}

#branding {
    border-top: 2px solid #10183A;
    padding-bottom: 10px;
    position: relative;
    z-index: 9999;
}
.singular .entry-title {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
}
.entry-title {
    clear: both;
    color: #222222;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 0.3em;
    padding-top: 15px;
}
#access ul ul {
    width: 330px;
}
#access ul ul a {
    width: 310px;
    line-height: 0.8em;
}
.hentry, .no-results {
    border-bottom:0;
}

#secondary {
    float: right;
    margin-right: 6.6%;
    width: 19.0%;
}
.widget ul {
    font-size: 15px;
    margin: 0;
    list-style: disc outside none;
}

.widget-title {
    color: #000066;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 2.6em;
}

 

.healthyR {
	float: right; 
	display: inline; 
	border: 1px solid #ddd; 
	margin-left: 10px;
}

.healthyL {
	float: left; 
	display: inline; 
	border: 1px solid #ddd; 
	margin-right: 10px;
}

.healthyH {
	width: auto; 
	height: 200px; 
}

@media (max-width 900px) {
	.healthyH {
		display: block;
		width: 80%;
	}
	
} 

@media (max-width 1024px) {
	.healthyH {
		display: block;
		width: 80%;
	}
}





